.dbs-hk-page .left-nav {
    margin: 0;
    padding-left: 0;
}
.dbs-hk-page .hidden-desktop {
	display: none;
}
.dbs-hk-page .left-wrapper #sideNav li h3 {
	margin-bottom: 20px;
}
.dbs-hk-page .left-wrapper #sideNav li {
	margin-bottom: 50px;
}
.left-wrapper #sideNav li a.btn,
.left-wrapper #sideNav .nav>li>a.btn:focus, .left-wrapper #sideNav .nav>li>a.btn:hover {
	color: #fff;
    background-color: #f33;
    border: 1px solid #ee1818;
    max-width: 304px;
    padding-top: 8px;
    padding-bottom: 8px;
}
.two-col-icon-text-wrapper {
    border: 1px solid #C4C4C4;
    box-sizing: border-box;
    border-radius: 5px;
    padding: 20px 14px;
    margin-right: 16px;
    width: calc(50% - 11px);
    display: inline-block;
    vertical-align: top;
    min-height: 125px;
    margin-bottom: 16px;
}
.two-col-icon-text-wrapper.mRight-0 {
	margin-right: 0;
}
.two-col-icon-text-wrapper .icon-wrapper {
	display: inline-block;
	vertical-align: middle;
	width: auto;

}
.two-col-icon-text-wrapper .text-wrapper {
    display: inline-block;
    vertical-align: middle;
    width: calc(100% - 85px);
    padding-left: 15px;
}
.two-col-icon-text-wrapper .text-wrapper .title {
	font-family: 'OpenSans';
	font-style: normal;
	font-weight: 600;
	font-size: 16px;
	line-height: 22px;
	color: #2E2E2E;
}
.two-col-icon-text-wrapper .text-wrapper .price {
	color: #CC9954;
} 
.golden-box {
    border: 1px solid #C4C4C4;
    box-sizing: border-box;
    border-radius: 5px;
}

.golden-box h2 {
    background: #CC9954;
    border-radius: 5px 5px 0px 0px;
    color: #fff;
    padding: 30px;
}
.golden-box .step1 {
	padding: 30px;
}
.golden-box .step1 .step-content {
	margin-top: 14px;
}
.golden-box .step1 ul {
  list-style-image: url('../../iwov-resources/media/images/content_img/true-icon.png');
  padding-left: 30px;
}
.golden-box .step-title {
	font-family: Open Sans;
	font-style: normal;
	font-weight: 600;
	font-size: 18px;
	line-height: 25px;
	color: #CC9954;
}
.golden-box .step2 .step-title {
	padding: 30px 20px;
}
.golden-box .step2 .step-content {
	background-color: #CC9954;
	padding: 30px 30px 0;
	position: relative;
}

.golden-box .move-top-right {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 1;
}
.golden-box .move-bottom-left {
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 1;
}
.golden-box .step2 .step-content .qr-apps, 
.golden-box .step2 .step-content .phone-wrapper {
	display: inline-block;
    vertical-align: top;
    width: 49%;
    position: relative;
    z-index: 2;
}
.golden-box .step2 .step-content .qr-apps {
    margin-top: 30px;
    text-align: center;
}
.golden-box .step2 .step-content .qr-apps .qrs {
	margin-bottom: 30px;
}
.golden-box .step2 .step-content .qr-apps .apps img {
	background: #C4C4C4;
	border-radius: 10px;
}
.golden-box .step3 {
	padding: 30px;
}
.golden-box .step3 .step-title {
	margin-bottom: 20px;
}
.dbs-gold-video {
	position: relative;
	overflow: hidden;
    margin: 0 auto;
    border-radius: 20px;
}
.dbs-gold-video .image {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 20;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    align-items: center;
}
.dbs-gold-video .image .play-button {
    position: absolute;
   	cursor: pointer;
    margin: 0 auto;
    padding: 13px 39px;
    background-color: rgba(104, 103, 103, .5);
    border-radius: 5px;
}
.dbs-gold-video iframe {
    z-index: 10;
}
.fluid-width-video-wrapper {
    width: 100%;
    position: relative;
    padding: 0;
}

.tips-menu {
	margin-top: 20px
}
.tips-menu li {
	list-style: none;
	display: inline-block;
}
.left-breadcrumb.breadcrumb {
	padding-top: 0;
}
.custom-padding {
	padding-top: 22px;
	padding-left: 20px;
}
.custom-margin {
	margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
	
	.left-breadcrumb.breadcrumb  {
		display: none;
	}
	.dbs-hk-page .main-container {
		margin-top: 70px;
	}
	.two-col-icon-text-wrapper {
		width: 100%;
		margin-right: 0;
	}
	.custom-padding {
		padding-top: 0;
		padding-left: 0;
	}
	.golden-box .step2 .step-content .qr-apps {
		max-width: 110px;
		margin-top: 7%;
	}
	.golden-box .step2 .step-content .qr-apps .qrs {
		margin-bottom: 5%;
	}
	.custom-margin {
		margin-bottom: 5%;
	}
	.golden-box .step2 .step-content {
		height: 253px;
	}
	.mb-spacing {
		max-width: 300px;
    	margin: 0 auto;
	}
	.phone-wrapper {
		float: right;
		max-width: 137px;
	}
}
@media screen and (max-width: 767px) { 
	.dbs-hk-page .hidden-desktop {
		display: block;
	}
	.prodDetail .left-wrapper .not-visibility {
		visibility: visible;
	}
}
